# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

nv_timeout = Tiempo excedido
openFile = Abrir archivo
droponhometitle = Elegir página de inicio
droponhomemsg = ¿Desea que este documento sea su nueva página de inicio?
droponhomemsgMultiple = ¿Desea que estos documentos sean sus nuevas páginas de inicio?

# context menu strings

# LOCALIZATION NOTE (contextMenuSearch): %1$S is the search engine,
# %2$S is the selection string.
contextMenuSearch = Buscar "%2$S" en %1$S
contextMenuSearch.accesskey = S
contextMenuPrivateSearch = Buscar en una ventana privada
contextMenuPrivateSearch.accesskey = r
# LOCALIZATION NOTE (contextMenuPrivateSearchOtherEngine): %S is the search
# engine name as set for Private Browsing mode. This label is only used when
# this engine is different from the default engine name used in normal mode.
contextMenuPrivateSearchOtherEngine = Buscar con %S en una ventana privada
contextMenuPrivateSearchOtherEngine.accesskey = r

# bookmark dialog strings

bookmarkAllTabsDefault = [Nombre de la carpeta]
unsignedAddonsDisabled.message = Uno o más complementos instalados no se pueden verificar y han sido desactivados.
unsignedAddonsDisabled.learnMore.label = Saber más
unsignedAddonsDisabled.learnMore.accesskey = S
# LOCALIZATION NOTE (geolocationLastAccessIndicatorText): %S is the relative time of the most recent geolocation access (e.g. 5 min. ago)
geolocationLastAccessIndicatorText = Último acceso %S
# LOCALIZATION NOTE (openProtocolHandlerPermissionEntryLabel): %S is the scheme of the protocol the site may open an application for. For example: mailto
openProtocolHandlerPermissionEntryLabel = enlaces %S://
crashedpluginsMessage.title = El plugin %S ha fallado.
crashedpluginsMessage.reloadButton.label = Recargar página
crashedpluginsMessage.reloadButton.accesskey = R
crashedpluginsMessage.submitButton.label = Enviar un informe de error
crashedpluginsMessage.submitButton.accesskey = v
crashedpluginsMessage.learnMore = Saber más…
# Keyword fixup messages
# LOCALIZATION NOTE (keywordURIFixup.message): Used when the user tries to visit
# a local host page, by the time the DNS request recognizes it, we have already
# loaded a search page for the given word.  An infobar then asks to the user
# whether he rather wanted to visit the host.  %S is the recognized host.
keywordURIFixup.message = ¿Quizá quería ir a %S?
keywordURIFixup.goTo = Sí, llévame a %S
keywordURIFixup.goTo.accesskey = S
# Sanitize
# LOCALIZATION NOTE (update.downloadAndInstallButton.label): %S is replaced by the
# version of the update: "Update to 28.0".
update.downloadAndInstallButton.label = Actualizar a %S
update.downloadAndInstallButton.accesskey = A
menuOpenAllInTabs.label = Abrir todo en pestañas
# Unified Back-/Forward Popup
tabHistory.reloadCurrent = Recargar esta página
tabHistory.goBack = Volver a esta página
tabHistory.goForward = Adelantar a esta página
# URL Bar
pasteAndGo.label = Pegar e ir
# LOCALIZATION NOTE (reloadButton.tooltip):
# %S is the keyboard shortcut for reloading the current page
reloadButton.tooltip = Recargar página actual (%S)
# LOCALIZATION NOTE (stopButton.tooltip):
# %S is the keyboard shortcut for stopping loading the page
stopButton.tooltip = Detener la carga de esta página (%S)
# LOCALIZATION NOTE (urlbar-zoom-button.tooltip):
# %S is the keyboard shortcut for resetting the zoom level to 100%
urlbar-zoom-button.tooltip = Reiniciar nivel de ampliación (%S)
# LOCALIZATION NOTE (reader-mode-button.tooltip):
# %S is the keyboard shortcut for entering/exiting reader view
reader-mode-button.tooltip = Cambiar vista de lectura (%S)
# LOCALIZATION NOTE(zoom-button.label): %S is the current page zoom level,
# %% will be displayed as a single % character (% is commonly used to define
# format specifiers, so it needs to be escaped).
zoom-button.label = %S%%
# LOCALIZATION NOTE(zoom-button.aria-label): %S is the current page zoom level,
# %% will be displayed as a single % character (% is commonly used to define
# format specifiers, so it needs to be escaped).
zoom-button.aria-label = %S %%, Restablecer nivel de zoom
# General bookmarks button
# LOCALIZATION NOTE (bookmarksMenuButton.tooltip):
# %S is the keyboard shortcut for "Show All Bookmarks"
bookmarksMenuButton.tooltip = Mostrar sus marcadores (%S)
# Downloads button tooltip
# LOCALIZATION NOTE (downloads.tooltip):
# %S is the keyboard shortcut for "Downloads"
downloads.tooltip = Mostrar el progreso de descargas en curso (%S)
# New Window button tooltip
# LOCALIZATION NOTE (newWindowButton.tooltip):
# %S is the keyboard shortcut for "New Window"
newWindowButton.tooltip = Abrir una ventana nueva (%S)
# New Tab button tooltip
# LOCALIZATION NOTE (newTabButton.tooltip):
# %S is the keyboard shortcut for "New Tab"
newTabButton.tooltip = Abrir una pestaña nueva (%S)
newTabContainer.tooltip = Abra una nueva pestaña (%S)\nMantenga presionado para abrir una nueva pestaña de contenedor
newTabAlwaysContainer.tooltip = Seleccionar contenedor para abrir una nueva pestaña
# Canvas permission prompt
# LOCALIZATION NOTE (canvas.siteprompt2): %S is hostname
canvas.siteprompt2 = ¿Permitir a %S usar sus datos de imagen de canvas HTML5?
canvas.siteprompt2.warning = Esto se puede utilizar para identificar a su ordenador de forma única.
canvas.block = Bloquear
canvas.block.accesskey = B
canvas.allow2 = Permitir
canvas.allow2.accesskey = A
canvas.remember2 = Recordar esta decisión
# WebAuthn prompts
# LOCALIZATION NOTE (webauthn.userPresence): %S is hostname
webauthn.userPresencePrompt = Toque su clave de seguridad para continuar con %S.
# LOCALIZATION NOTE (webauthn.registerDirectPrompt3):
# %S is hostname.
# The website is asking for extended information about your
# hardware authenticator that shouldn't be generally necessary. Permitting
# this is safe if you only use one account at this website. If you have
# multiple accounts at this website, and you use the same hardware
# authenticator, then the website could link those accounts together.
# And this is true even if you use a different profile / browser (or even Tor
# Browser). To avoid this, you should use different hardware authenticators
# for different accounts on this website.
webauthn.registerDirectPrompt3 = %S solicita información ampliada sobre su clave de seguridad, lo que puede afectar a su privacidad.
# LOCALIZATION NOTE (webauthn.registerDirectPromptHint):
# %S is brandShortName
webauthn.registerDirectPromptHint = %S puede anonimizar esto por usted, pero el sitio web puede rechazar esta clave. Si se rechaza, puede intentarlo de nuevo.
# LOCALIZATION NOTE (webauthn.selectSignResultPrompt): %S is hostname
webauthn.selectSignResultPrompt = Se han encontrado varias cuentas para %S. Seleccione cuál usar o cancelar.
# LOCALIZATION NOTE (webauthn.selectDevicePrompt): %S is hostname
webauthn.selectDevicePrompt = Se han encontrado varios dispositivos para %S. Por favor, seleccione uno.
# LOCALIZATION NOTE (webauthn.deviceBlockedPrompt): %S is hostname
webauthn.deviceBlockedPrompt = Ha fallado la verificación de usuario en %S. No quedan más intentos y el dispositivo se ha bloqueado porque se ha proporcionado un PIN incorrecto demasiadas veces. El dispositivo necesita un reinicio.
# LOCALIZATION NOTE (webauthn.pinAuthBlockedPrompt): %S is hostname
webauthn.pinAuthBlockedPrompt = Ha fallado la verificación de usuario en %S. Ha habido demasiados intentos fallidos seguidos y la autenticación con PIN se ha bloqueado temporalmente. Su dispositivo necesita ser desenchufado e insertado de nuevo.
# LOCALIZATION NOTE (webauthn.pinNotSetPrompt): %S is hostname
webauthn.pinNotSetPrompt = La verificación de usuario ha fallado en %S. Puede que deba establecer un PIN en su dispositivo.
# LOCALIZATION NOTE (webauthn.uvBlockedPrompt): %S is hostname
webauthn.uvBlockedPrompt = La verificación del usuario ha fallado en %S. Hubo demasiados intentos fallidos y el método integrado de verificación de usuario ha sido bloqueado.
webauthn.alreadyRegisteredPrompt = Este dispositivo ya está registrado. Pruebe con un dispositivo diferente.
webauthn.cancel = Cancelar
webauthn.cancel.accesskey = c
webauthn.proceed = Continuar
webauthn.proceed.accesskey = o
webauthn.anonymize = Hacerlo de forma anónima
# Spoof Accept-Language prompt
privacy.spoof_english = Cambiar su configuración de idioma a inglés puede hacer más difícil identificarle y, así, mejorar su privacidad. ¿Quiere solicitar las versiones en inglés de las páginas web?
webauthn.allow = Permitir
webauthn.allow.accesskey = e
webauthn.block = Bloquear
webauthn.block.accesskey = B
# LOCALIZATION NOTE (identity.identified.verifier, identity.identified.state_and_country, identity.ev.contentOwner2):
# %S is the hostname of the site that is being displayed.
identity.identified.verifier = Verificado por: %S
identity.identified.verified_by_you = Ha añadido una excepción de seguridad para este sitio.
identity.identified.state_and_country = %S, %S
identity.ev.contentOwner2 = Certificado emitido a nombre de: %S
# LOCALIZATION NOTE (identity.notSecure.label):
# Keep this string as short as possible, this is displayed in the URL bar
# use a synonym for "safe" or "private" if "secure" is too long.
identity.notSecure.label = No seguro
identity.notSecure.tooltip = La conexión no es segura
identity.extension.label = Extensión (%S)
identity.extension.tooltip = Cargada por la extensión: %S
# LOCALIZATION NOTE (contentBlocking.trackersView.blocked.label):
#   This label is shown next to a tracker in the trackers subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.trackersView.blocked.label = Bloqueado
contentBlocking.trackersView.empty.label = Ninguno detectado en este sitio
# LOCALIZATION NOTE (contentBlocking.cookies.blockingTrackers.label, contentBlocking.cookies.blocking3rdParty.label,
#   contentBlocking.cookies.blockingUnvisited.label,contentBlocking.cookies.blockingAll.label):
contentBlocking.cookies.blockingTrackers3.label = Cookies de rastreo entre sitios
contentBlocking.cookies.blocking3rdParty2.label = Cookies de terceros
contentBlocking.cookies.blockingUnvisited2.label = Cookies de sitios no visitados
contentBlocking.cookies.blockingAll2.label = Todas las cookies
contentBlocking.cookiesView.firstParty.label = De este sitio
# LOCALIZATION NOTE (contentBlocking.cookiesView.firstParty.empty.label):
#  This references the header from contentBlocking.cookiesView.firstParty.label:
#  "[Cookies] From This Site: None detected on this site".
contentBlocking.cookiesView.firstParty.empty.label = Ninguna detectada en este sitio
contentBlocking.cookiesView.trackers2.label = Cookies de rastreo entre sitios
# LOCALIZATION NOTE (contentBlocking.cookiesView.trackers.empty.label):
#  This references the header from contentBlocking.cookiesView.trackers.label:
#  "Tracking Cookies: None detected on this site".
contentBlocking.cookiesView.trackers.empty.label = Ninguna detectada en este sitio
contentBlocking.cookiesView.thirdParty.label = Cookies de terceros
# LOCALIZATION NOTE (contentBlocking.cookiesView.thirdParty.empty.label):
#  This references the header from contentBlocking.cookiesView.thirdParty.label:
#  "Third-Party Cookies: None detected on this site".
contentBlocking.cookiesView.thirdParty.empty.label = Ninguna detectada en este sitio
# LOCALIZATION NOTE (contentBlocking.cookiesView.allowed.label):
#   This label is shown next to a cookie origin in the cookies subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Allowed"
contentBlocking.cookiesView.allowed.label = Permitido
# LOCALIZATION NOTE (contentBlocking.cookiesView.blocked.label):
#   This label is shown next to a cookie origin in the cookies subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.cookiesView.blocked.label = Bloqueado
# LOCALIZATION NOTE (contentBlocking.cookiesView.removeButton.tooltip): %S is the domain of the site.
contentBlocking.cookiesView.removeButton.tooltip = Limpiar excepción de cookies para %S
# LOCALIZATION NOTE (contentBlocking.fingerprintersView.blocked.label):
#   This label is shown next to a fingerprinter in the fingerprinters subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.fingerprintersView.blocked.label = Bloqueado
# LOCALIZATION NOTE (contentBlocking.cryptominersView.blocked.label):
#   This label is shown next to a cryptominer in the cryptominers subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.cryptominersView.blocked.label = Bloqueado
trackingProtection.icon.activeTooltip2 = Bloquear rastreadores de redes sociales, cookies de rastreo de sitios cruzados y detectores de huellas digitales.
trackingProtection.icon.disabledTooltip2 = La protección contra rastreo mejorada está deshabilitada para este sitio.
# LOCALIZATION NOTE (trackingProtection.icon.noTrackersDetectedTooltip): %S is brandShortName.
trackingProtection.icon.noTrackersDetectedTooltip = No se detectaron rastreadores conocidos por %S en esta página.
# LOCALIZATION NOTE (protections.header):
# Header of the Protections Panel. %S is replaced with the site's hostname.
protections.header = Protecciones para %S
# LOCALIZATION NOTE (protections.disableAriaLabel):
# Text that gets spoken by a screen reader if the button will disable protections.
# %s is the site's hostname.
protections.disableAriaLabel = Deshabilitar protecciones para %S
# LOCALIZATION NOTE (protections.enableAriaLabel):
# Text that gets spoken by a screen reader if the button will enable protections.
# %s is the site's hostname.
protections.enableAriaLabel = Habilitar protecciones para %S
# Blocking and Not Blocking sub-views in the Protections Panel
protections.blocking.fingerprinters.title = Detectores de huellas digitales bloqueados
protections.blocking.cryptominers.title = Criptomineros bloqueados
protections.blocking.cookies.trackers.title = Cookies de rastreo entre sitios bloqueadas
protections.blocking.cookies.3rdParty.title = Cookies de terceros bloqueadas
protections.blocking.cookies.all.title = Se han bloqueado todas las cookies
protections.blocking.cookies.unvisited.title = Cookies de sitios no visitados bloqueadas
protections.blocking.trackingContent.title = Contenido de rastreo Bloqueado
protections.blocking.socialMediaTrackers.title = Rastreadores sociales bloqueados
protections.notBlocking.fingerprinters.title = No bloquear detectores de huellas digitales
protections.notBlocking.cryptominers.title = No se bloquean los criptomineros
protections.notBlocking.cookies.3rdParty.title = No bloqueando cookies de terceros
protections.notBlocking.cookies.all.title = No bloqueando cookies
protections.notBlocking.crossSiteTrackingCookies.title = No se han bloqueado Cookies de rastreo entre sitios
protections.notBlocking.trackingContent.title = No se ha bloqueado contenido de rastreo
protections.notBlocking.socialMediaTrackers.title = No se han bloqueado rastreadores sociales
# Footer section in the Protections Panel
# LOCALIZATION NOTE (protections.footer.blockedTrackerCounter.description,
# protections.footer.blockedTrackerCounter.tooltip):
#   This text indicates the total number of trackers blocked on all sites. In
#   its tooltip, we show the date when we started counting this number.
# LOCALIZATION NOTE (protections.footer.blockedTrackerCounter.description):
#   Semicolon-separated list of plural forms.
#   See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
#   Replacement for #1 is a locale-string converted positive integer.
protections.footer.blockedTrackerCounter.description = 1 bloqueado;#1 bloqueado
# LOCALIZATION NOTE (protections.footer.blockedTrackerCounter.tooltip):
#   %S is the date on which we started counting (e.g., July 17, 2019).
protections.footer.blockedTrackerCounter.tooltip = Desde %S
# Milestones section in the Protections Panel
# LOCALIZATION NOTE (protections.milestone.description):
#   Semicolon-separated list of plural forms.
#   See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
#   #1 is replaced with brandShortName.
#   #2 is replaced with the (locale-formatted) number of trackers blocked
#   #3 is replaced by a locale-formatted date with short month and numeric year.
#   In English this looks like "Firefox blocked over 10,000 trackers since Oct 2019"
protections.milestone.description = #1 ha bloqueado #2 rastreador desde #3;#1 ha bloqueado más de #2 rastreadores desde #3

# Application menu

# LOCALIZATION NOTE(zoomReduce-button.tooltip): %S is the keyboard shortcut.
zoomReduce-button.tooltip = Reducir tamaño (%S)
# LOCALIZATION NOTE(zoomReset-button.tooltip): %S is the keyboard shortcut.
zoomReset-button.tooltip = Reiniciar nivel de ampliación (%S)
# LOCALIZATION NOTE(zoomEnlarge-button.tooltip): %S is the keyboard shortcut.
zoomEnlarge-button.tooltip = Aumentar tamaño (%S)
# LOCALIZATION NOTE (cut-button.tooltip): %S is the keyboard shortcut.
cut-button.tooltip = Cortar (%S)
# LOCALIZATION NOTE (copy-button.tooltip): %S is the keyboard shortcut.
copy-button.tooltip = Copiar (%S)
# LOCALIZATION NOTE (paste-button.tooltip): %S is the keyboard shortcut.
paste-button.tooltip = Pegar (%S)

# Geolocation UI

geolocation.allow = Permitir
geolocation.allow.accesskey = A
geolocation.block = Bloquear
geolocation.block.accesskey = B
# %S is replaced by the product name (e.g. Firefox)
geolocation.needsSystemSetting = Esto abrirá los ajustes de ubicación del sistema. Otorgue permiso de ubicación a %S.
geolocation.shareWithSite4 = ¿Permitir a %S acceder a su ubicación?
geolocation.shareWithFile4 = ¿Permitir a este archivo local acceder a su ubicación?
# LOCALIZATION NOTE(geolocation.shareWithSiteUnsafeDelegation2):
# %1$S is the first party origin, %2$S is the third party origin.
geolocation.shareWithSiteUnsafeDelegation2 = ¿Permitir que %1$S dé permiso a %2$S para acceder a su ubicación?
# %S is replaced by the product name (e.g. Firefox)
geolocation.systemSettingsMessage = Otorgar permiso de ubicación a %S en la configuración del sistema.
geolocation.systemSettingsTitle = Esperando permiso de ubicación
# %S is replaced by the product name (e.g. Firefox)
geolocation.systemWillRequestPermission = El sistema le pedirá que se otorgue este permiso a %S.
geolocation.remember = Recordar esta decisión
# Virtual Reality Device UI
xr.allow2 = Permitir
xr.allow2.accesskey = A
xr.block = Bloquear
xr.block.accesskey = B
xr.shareWithSite4 = ¿Permitir que %S acceda a dispositivos de realidad virtual? Esto puede exponer información confidencial.
xr.shareWithFile4 = ¿Permitir que este archivo local acceda a dispositivos de realidad virtual? Esto puede exponer información confidencial.
xr.remember = Recordar esta decisión
# Persistent storage UI
persistentStorage.allow = Permitir
persistentStorage.allow.accesskey = P
persistentStorage.block.label = Bloquear
persistentStorage.block.accesskey = B
persistentStorage.allowWithSite2 = ¿Permitir a %S almacenar datos en el almacenamiento persistente?
# Web notifications UI
# LOCALIZATION NOTE (alwaysBlock, block)
# The two button strings will never be shown at the same time, so
# it's okay for them to have the same access key
webNotifications.allow2 = Permitir
webNotifications.allow2.accesskey = A
webNotifications.notNow = Ahora no
webNotifications.notNow.accesskey = n
webNotifications.never = No permitir nunca
webNotifications.never.accesskey = u
webNotifications.alwaysBlock = Bloquear siempre
webNotifications.alwaysBlock.accesskey = B
webNotifications.block = Bloquear
webNotifications.block.accesskey = B
webNotifications.receiveFromSite3 = ¿Permitir a %S enviar notificaciones?
# Phishing/Malware Notification Bar.
# LOCALIZATION NOTE (notADeceptiveSite, notAnAttack)
# The two button strings will never be shown at the same time, so
# it's okay for them to have the same access key
safebrowsing.getMeOutOfHereButton.label = ¡Sácame de aquí!
safebrowsing.getMeOutOfHereButton.accessKey = S
safebrowsing.deceptiveSite = ¡Sitio engañoso!
safebrowsing.notADeceptiveSiteButton.label = Este no es un sitio engañoso…
safebrowsing.notADeceptiveSiteButton.accessKey = n
safebrowsing.reportedAttackSite = ¡Este sitio es una web atacante!
safebrowsing.notAnAttackButton.label = No es un sitio atacante…
safebrowsing.notAnAttackButton.accessKey = A
safebrowsing.reportedUnwantedSite = ¡Sitio sospechoso de servir software no deseado!
safebrowsing.reportedHarmfulSite = ¡Sitio identificado como dañino!
# LOCALIZATION NOTE (addKeywordTitleAutoFill): %S will be replaced by the page's title
# Used as the bookmark name when saving a keyword for a search field.
addKeywordTitleAutoFill = Buscar %S
# troubleshootModeRestart
# LOCALIZATION NOTE (troubleshootModeRestartPromptTitle): %S is the name of the product (e.g., Firefox)
troubleshootModeRestartPromptTitle = ¿Reiniciar %S en modo de resolución de problemas?
troubleshootModeRestartPromptMessage = Sus extensiones, temas y configuraciones personalizadas serán desactivadas temporalmente.
troubleshootModeRestartButton = Reiniciar
# LOCALIZATION NOTE (browser.menu.showCharacterEncoding): Set to the string
# "true" (spelled and capitalized exactly that way) to show the "Text
# Encoding" menu in the main Firefox button on Windows. Any other value will
# hide it. Regardless of the value of this setting, the "Text Encoding"
# menu will always be accessible via the "Browser Tools" menu.
# This is not a string to translate; it just controls whether the menu shows
# up in the Firefox button. If users frequently use the "Text Encoding"
# menu, set this to "true". Otherwise, you can leave it as "false".
browser.menu.showCharacterEncoding = false
# Process hang reporter
# LOCALIZATION NOTE (processHang.selected_tab.label): %1$S is the name of the product (e.g., Firefox)
processHang.selected_tab.label = Esta página está ralentizando %1$S. Para acelerar el navegador, detenga esta página.
# LOCALIZATION NOTE (processHang.nonspecific_tab.label): %1$S is the name of the product (e.g., Firefox)
processHang.nonspecific_tab.label = Una página web está ralentizando %1$S. Para acelerar el navegador, detenga esa página.
# LOCALIZATION NOTE (processHang.specific_tab.label): %1$S is the title of the tab.
# %2$S is the name of the product (e.g., Firefox)
processHang.specific_tab.label = “%1$S” está ralentizando %2$S. Para acelerar el navegador, detenga esa página.
# LOCALIZATION NOTE (processHang.add-on.label2): %1$S is the name of the
# extension. %2$S is the name of the product (e.g., Firefox)
processHang.add-on.label2 = “%1$S” está ralentizando %2$S. Para acelerar el navegador, detenga esa extensión.
processHang.add-on.learn-more.text = Saber más
processHang.button_stop2.label = Detener
processHang.button_stop2.accessKey = t
processHang.button_debug.label = Depurar script
processHang.button_debug.accessKey = u
# LOCALIZATION NOTE (fullscreenButton.tooltip): %S is the keyboard shortcut for full screen
fullscreenButton.tooltip = Mostrar la ventana en pantalla completa (%S)
# These are visible when opening the popup inside the bookmarks sidebar
sidebar.moveToLeft = Mover panel lateral a la izquierda
sidebar.moveToRight = Mover panel lateral a la derecha
# LOCALIZATION NOTE(emeNotifications.drmContentDisabled.message): NB: inserted via innerHTML, so please don't use <, > or & in this string. %S will be the 'learn more' link
emeNotifications.drmContentDisabled.message2 = Debe activar DRM para reproducir cierto audio o vídeo en esta página.
emeNotifications.drmContentDisabled.button.label = Activar DRM
emeNotifications.drmContentDisabled.button.accesskey = A
# LOCALIZATION NOTE(emeNotifications.drmContentCDMInstalling.message): NB: inserted via innerHTML, so please don't use <, > or & in this string. %S is brandShortName
emeNotifications.drmContentCDMInstalling.message = %S está instalando componentes necesarios para reproducir el audio o vídeo en esta página. Inténtelo de nuevo más tarde.
emeNotifications.unknownDRMSoftware = Desconocido
# LOCALIZATION NOTE (customizeMode.tabTitle): %S is brandShortName
customizeMode.tabTitle = Personalizar %S
e10s.accessibilityNotice.acceptButton.label = Aceptar
e10s.accessibilityNotice.acceptButton.accesskey = A
# LOCALIZATION NOTE (e10s.accessibilityNotice.jawsMessage): %S is brandShortName
e10s.accessibilityNotice.jawsMessage = La representación del contenido web está desactivada debido a incompatibilidad entre %S y su software de accesibilidad. Actualice su lector de pantalla o cambie a Waterfox ESR (Versión con ciclo de asistencia extendido).
# LOCALIZATION NOTE (userContextPersonal.label,
#                    userContextWork.label,
#                    userContextShopping.label,
#                    userContextBanking.label,
#                    userContextNone.label):
# These strings specify the four predefined contexts included in support of the
# Contextual Identity / Containers project. Each context is meant to represent
# the context that the user is in when interacting with the site. Different
# contexts will store cookies and other information from those sites in
# different, isolated locations. You can enable the feature by typing
# about:config in the URL bar and changing privacy.userContext.enabled to true.
# Once enabled, you can open a new tab in a specific context by clicking
# File > New Container Tab > (1 of 4 contexts). Once opened, you will see these
# strings on the right-hand side of the URL bar.
userContextPersonal.label = Personal
userContextWork.label = Trabajo
userContextBanking.label = Banca
userContextShopping.label = Compras
userContextNone.label = No hay contenedor
userContextPersonal.accesskey = P
userContextWork.accesskey = T
userContextBanking.accesskey = B
userContextShopping.accesskey = C
userContextNone.accesskey = N
userContext.aboutPage.label = Administrar contenedores
userContext.aboutPage.accesskey = A
# LOCALIZATION NOTE (sendTabsToDevice.label):
# Semi-colon list of plural forms.
# See: https://developer.mozilla.org/en/docs/Localization_and_Plurals
##1 is the number of tabs sent to the device.
sendTabsToDevice.label = Enviar pestaña a dispositivo;Enviar #1 pestañas a dispositivo
sendTabsToDevice.accesskey = n
decoder.noCodecs.button = Saber cómo
decoder.noCodecs.accesskey = S
decoder.noCodecsLinux.message = Para reproducir vídeo, puede que necesite instalar los códecs de vídeo necesarios.
decoder.noHWAcceleration.message = Para mejorar la calidad del vídeo, puede que necesite instalar el Media Feature Pack de Microsoft.
decoder.noPulseAudio.message = Para reproducir sonido, puede que necesite instalar el software PulseAudio necesario.
decoder.unsupportedLibavcodec.message = libavcodec puede ser vulnerable o no compatible, y debería ser actualizado para reproducir vídeo.
decoder.decodeError.message = Ha sucedido un error al decodificar un recurso multimedia.
decoder.decodeError.button = Informar de problema en sitio
decoder.decodeError.accesskey = I
decoder.decodeWarning.message = Ha sucedido un error recuperable al decodificar un recurso multimedia.
# LOCALIZATION NOTE (captivePortal.infoMessage3):
# Shown in a notification bar when we detect a captive portal is blocking network access
# and requires the user to log in before browsing.
captivePortal.infoMessage3 = Debe iniciar sesión en esta red antes de que pueda acceder a Internet.
# LOCALIZATION NOTE (captivePortal.showLoginPage2):
# The label for a button shown in the info bar in all tabs except the login page tab.
# The button shows the portal login page tab when clicked.
captivePortal.showLoginPage2 = Abrir página de inicio de sesión en la red
# LOCALIZATION NOTE (permissions.header):
# %S is the hostname of the site that is being displayed.
permissions.header = Permisos para %S
permissions.remove.tooltip = Reiniciar este permiso y preguntar de nuevo
permissions.fullscreen.promptCanceled = Se cancelaron las solicitudes de permisos pendientes: las solicitudes de permisos no deben emitirse antes de entrar en DOM a pantalla completa.
permissions.fullscreen.fullScreenCanceled = Se salió de la pantalla completa DOM: no se deben emitir solicitudes de permiso mientras se está en pantalla completa DOM.
# LOCALIZATION NOTE (aboutDialog.architecture.*):
# The sixtyFourBit and thirtyTwoBit strings describe the architecture of the
# current Firefox build: 32-bit or 64-bit. These strings are used in parentheses
# between the Firefox version and the "What's new" link in the About dialog,
# e.g.: "48.0.2 (32-bit) <What's new>" or "51.0a1 (2016-09-05) (64-bit)".
aboutDialog.architecture.sixtyFourBit = 64-bit
aboutDialog.architecture.thirtyTwoBit = 32-bit
midi.allow.label = Permitir
midi.allow.accesskey = A
midi.block.label = Bloquear
midi.block.accesskey = B
midi.remember = Recordar esta decisión
midi.shareWithFile = ¿Permitir que este archivo local acceda a sus dispositivos MIDI?
# LOCALIZATION NOTE (midi.shareWithSite): %S is the name of the site URL (https://...) requesting MIDI access
midi.shareWithSite = ¿Permitir que %S acceda a sus dispositivos MIDI?
midi.shareSysexWithFile = ¿Permitir que este archivo local acceda a sus dispositivos MIDI y envíe/reciba mensajes de SysEx?
# LOCALIZATION NOTE (midi.shareSysexWithSite): %S is the name of the site URL (https://...) requesting MIDI access
midi.shareSysexWithSite = ¿Permitir que %S acceda a sus dispositivos MIDI y envíe/reciba mensajes de SysEx?
# LOCALIZATION NOTE (panel.back):
# This is used by screen readers to label the "back" button in various browser
# popup panels, including the sliding subviews of the main menu.
panel.back = Anterior
storageAccess1.Allow.label = Permitir
storageAccess1.Allow.accesskey = P
storageAccess1.DontAllow.label = Bloquear
storageAccess1.DontAllow.accesskey = B
# LOCALIZATION NOTE (storageAccess4.message, storageAccess1.hintText):
# %1$S is the name of the site URL (www.site1.example) trying to track the user's activity.
# %2$S is the name of the site URL (www.site2.example) that the user is visiting.  This is the same domain name displayed in the address bar.
storageAccess4.message = ¿Quiere permitir que %1$S utilice sus cookies en %2$S?
storageAccess1.hintText = Puede que quieras bloquear el acceso si no está claro por qué %1$S necesita estos datos.
# LOCALIZATION NOTE (gnomeSearchProviderSearchWeb):
# Used for search by Gnome Shell activity screen, %S is a searched string.
gnomeSearchProviderSearchWeb = Buscar “%S” en la web
